﻿#header {
	font-family: "Arial Rounded MT Bold";
	font-size: xx-large;
	font-weight: bold;
	color: #800000;
	vertical-align: middle;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
	height: 150px;
}
.headerfont {
	font-family: "Arial Rounded MT Bold";
	font-size: xx-large;
	font-weight: bold;
	color: #800000;
	vertical-align: middle;
	text-align: center;
}
#navigation {
	padding: 10px 5px 5px 5px;
	vertical-align: middle;
	text-align: center;
	width: 1024px;
	height: 135px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Arial Rounded MT Bold";
	font-size: xx-large;
	font-weight: bold;
	color: #800000;
}
#footer {
	font-family: "Times New Roman";
	font-size: medium;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	padding: 5px;
	margin-top: 250px;
	margin-right: auto;
	margin-left: auto;
	width: 850px;
	height: 50px;
	position: relative;
	clear: both;
}
#container {
	margin: 10px auto 25px auto;
	width: 1024px;
	height: 100%;
}
#content {
	font-family: Arial;
	font-size: medium;
	font-weight: 600;
	color: #0000FF;
	float: right;
	width: 850px;
	height: 100%;
	margin-left: 10px;
}
.underline {
	text-decoration: underline;
}
#leftboarder {
	font-family: Arial;
	font-size: medium;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	width: 150px;
	float: left;
	height: 100%;
}
.center {
	text-align: center;
	vertical-align: middle;
}
.hyperlink {
	border-width: 0px;
	vertical-align: middle;
	text-align: center;
}
.topbox {
	border-style: solid solid none solid;
	border-width: thin;
	border-color: #800000;
	text-align: center;
	width: 25%;
}
.midbox {
	border-style: none solid none solid;
	border-width: thin;
	border-color: #800000;
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: lighter;
	color: #0000FF;
	text-align: center;
}
.bottombox {
	font-family: "Times New Roman";
	font-size: medium;
	color: #0000FF;
	text-align: center;
	font-weight: lighter;
	border-style: none solid solid solid;
	border-width: thin;
	border-color: #800000;
}
.smalltext {
	font-family: "Book Antiqua";
	font-size: small;
	color: #FF0000;
	text-align: center;
}
.small_header {
	font-family: "Arial Rounded MT Bold";
	font-size: x-large;
	font-weight: bold;
	color: #800000;
	text-align: center;
}
.list {
	font-family: Arial;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	color: #000000;
}
.buttoncell {
	text-align: right;
}
.cell25 {
	width: 25%;
}
.ImgCnter {
	border-width: 0px;
	vertical-align: middle;
	text-align: center;
}
.img {
	border-width: 0px;
}
.small_header2 {
	font-family: "Arial Rounded MT Bold";
	font-size: x-large;
	font-weight: bold;
	color: #0000FF;
	text-align: center;
}
.cell25_Cent {
	width: 25%;
	text-align: center;
}
.Cent_Normal {
	font-family: Arial;
	font-size: medium;
	color: #000000;
	text-align: center;
}
.arial_Normal {
	font-family: Arial;
	font-size: small;
	color: #000000;
	text-align: left;
}
.redtext {
	font-family: "Book Antiqua";
	font-size: medium;
	color: #FF0000;
	text-align: left;
}
